-- BEGIN SCRIPT -- 

INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 1, 400000420, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 1, 2000000020, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 1, 2000000040, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 1, 2000000060, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 1, 2000000120, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 1, 2000000160, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 1, 2000000180, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 1, 2000000200, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 1, 2000000220, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 1, 2000000240, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 1, 2000000260, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);


INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 11, 400000420, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 11, 2000000020, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 11, 2000000040, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 11, 2000000060, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 11, 2000000080, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 11, 2000000100, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 11, 2000000120, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 11, 2000000160, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 11, 2000000180, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 11, 2000000200, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 11, 2000000220, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 11, 2000000240, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);
INSERT INTO ACCESS_MENU_KA
(APP_ID, GRP_ACC_ID, MENU_ID, ISADD, ISEDIT, ISDELETE, ISVIEW, ISAPPROVE, UPDATE_DATETIME)
VALUES
('PVD', 11, 2000000260, 'Y', 'Y', 'Y', 'Y', 'Y', SYSDATE);

COMMIT;

EXIT;